/*
Theme Name:     Arras Child
Theme URI:      http: //www.netwargamingitalia.net/
Description:    Child theme for Arras theme 
Author:         Francesco V.
Author URI:     http: //www.netwargamingitalia.net/
Template:       arras
Version:        0.1.0
*/

@import url("../arras/style.css");

/* globals */
body					{ background-color: #ede9d3; color: #333; font: 12px "Trebuchet MS",Arial,Helvetica,sans-serif;}

a, a:link, a:visited	{ color: #996600; text-decoration: none; }
a:hover					{ color: #d58f00; }


h2 { 
	font-size: 16px;
	color: #444;
	width: 80%;
	border-bottom: 1px solid #444;
	border-left: 8px solid #444;
	margin: 0px 0px 12px 0px;
	padding-left: 10px;
	padding-bottom: 2px;
}

/* Structure */
#wrapper				{ min-height: 100%; position: relative; padding: 0px 0; }
#main					{ background: url(mainbkg.gif) repeat-y;  border: 0; padding: 20px 10px 0;}


/* Header */
#header					{ min-width: 990px; padding: 0; background: url(intestazione_bkg.gif) repeat-x; border-bottom: 5px solid #383332;}
#branding				{ width: 980px; margin: 0 auto; padding: 0; }
.logo					{ float: left; padding: 0px 0px 0px 0px; }
.blog-name				{ margin: 0 0 0px; line-height: 1em; display: block; }
.blog-description		{ line-height: 1em; display: block; margin: 0; padding: 3px 0 0; }


/* top menu */
#top-menu  { background: #2c271d; border-bottom: 1px solid #333; margin-top: 0;}
#top-menu-content  { height: 27px; padding: 0px 0; }
#top-menu-content .sf-menu  { text-transform: uppercase; margin: 0 2px; }
#top-menu .sf-menu a  { display: block; text-decoration: none; padding: 7px 12px 8px; color: #EAEAEA; font: 11px 'Lucida Grande', Arial,Helvetica,sans-serif; letter-spacing: 1px; border-right: 1px solid #333; }
#top-menu .sf-menu ul a  { border: none; }
#top-menu .sf-menu ul li  { border: 1px solid #333; margin-top: -1px; }
#top-menu .sf-menu a:hover, #top-menu .sf-menu li:hover, #top-menu .sf-menu li.sfHover, #top-menu .sf-menu ul li  { color: #FFF; background: #111; }
#top-menu .sf-menu ul a:hover, #top-menu .sf-menu ul li.sfHover, #top-menu .sf-menu ul li:hover { color: #373331; background: #FFF; }
#top-menu .sf-menu ul li.sfHover a.sf-with-ul { color: #373331; }
#top-menu .sf-menu li li a  { padding: 7px 10px; line-height: 1; height: auto; font-size: 10px; }
#top-menu .sf-menu .sf-with-ul  { padding-right: 15px; }
#top-menu .sf-sub-indicator  { background: url(../../images/dropdown.png) no-repeat; width: 5px; height: 5px; text-indent: -9999px; display: inline-block; position: relative; left: 7px; top: 0; vertical-align: middle; }
#top-menu .sf-menu ul .sf-sub-indicator	{ display: none; }
#top-menu .sf-menu li:hover ul, #top-menu .sf-menu li.sfHover ul { top: 2.4em; }
#top-menu ul.sf-menu li li:hover ul, #top-menu ul.sf-menu li li.sfHover ul, #top-menu ul.sf-menu li li li:hover ul, #top-menu ul.sf-menu li li li.sfHover ul { top: 0; }



/* Search Bar */
#searchbar  { float: right; overflow: hidden; margin: 5px 10px 0 0; }

/* sidebar */
.widgetcontainer		{ border: solid #CCC; border-width: 0px; background: #FFF; line-height: 1.4em; }
.widgettitle			{ font-weight: bold; font-size: 12px; word-spacing: 2px; color: #333333; text-transform: uppercase; letter-spacing: 1px; background: none; border-bottom: solid 4px #ddd7ca; padding-bottom: 2px; padding-left: 5px; }
.widgettitle a			{ color: #333; }

/* tapestries */
.home-title				{ font-weight: bold; font-size: 12px; word-spacing: 2px; color: #333333; text-transform: uppercase; letter-spacing: 1px; background: none; border-bottom: solid 4px #ddd7ca; padding-bottom: 2px; padding-left: 5px; }

.posts-default .entry-thumbnails-link	{ border: 1px solid #ddd7ca; background: #FFF; }

.posts-line				{ background: #FFF; border: 0px solid #CCC; }
.posts-line	li			{ padding: 7px 0; border-bottom: 1px solid #EEE; }
.posts-line .entry-cat	{ font-size: 11px; color: #848485; }
.posts-line .entry-title	{ font-size: 12px; }
.posts-line .entry-comments	{ font-size: 11px; color: #848485; }

/* featured slideshow */
#featured-slideshow		{ border: 5px solid #6f6248; }			

.featured-article		{ text-decoration: none !important; background-position: center !important; }
.featured-entry			{ background: #000; height: 85px; color: #a7a7a7; }
.featured-entry .entry-title	{ color: #FFF; padding: 10px 15px 5px; font-size: 18px; font-weight: 700; }

/* Single Post */
.single .post, #main .single-post	{ background: #FFF; border: 0px solid #CCC; }
.entry-content  { margin: 10px 0; font-size: 13px; line-height: 1.5em; overflow: hidden; }

.module-title, .feed-title, #reply-title	{ line-height: 1em; color: #333; font-size: 12px; font-weight: 700; margin: 0 10px 0 0; padding: 7px 10px; background: none; border:0; border-top: 1px solid #ddd7ca; display: block; }

.score { line-height: 200%; text-align: center; font-size: 40px; font-weight: 700; margin: auto; padding: 0px 0px 0px 0px; border: 1px solid #ddd7ca; width: 80px; height: 80px; }

/* comments */
#commentlist  { background: none; border: solid #ddd7ca; border-width: 0; }
#commentlist .avatar  { border: 1px solid #ddd7ca; padding: 1px; float: left; margin: 0 5px 10px 0; }
#commentlist cite  { font-weight: 700; font-style: normal; line-height: 20px; font-size: 14px; }

#commentlist .comment-node  { background: #FFF; border: 1px solid #CCC; }
#commentlist .children .comment-node  { background: none; }
#commentlist .comment-content  { font-size: 12px; }
#commentlist .comment-meta, #commentlist .comment-meta abbr	{ border: none; text-decoration: none; color: #999; font-size: 11px; }
#commentlist .comment-controls	{ padding: 15px 10px; font-weight: 700; float: right; }
#commentlist .comment-controls a:link, #commentlist .comment-controls a:visited	{ background: none; color: #000; text-decoration: none; padding: 4px 8px; margin: 0; border: 1px solid #ddd7ca; font-weight: 700; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
#commentlist .comment-controls a:hover	{ background: #2c271d; color: #FFF; }

#commentlist .reply a, .comments-navigation a, .read-more, .navigation a, .wp-pagenavi a  { background: none; color: #000; text-decoration: none; padding: 5px 8px; margin: 0; border: 1px solid #ddd7ca; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; display: inline-block; }
#commentlist .reply a:hover, .comments-navigation a:hover, .navigation a:hover, .read-more:hover, .wp-pagenavi a:hover  { background: #2c271d; color: #FFF; }
.comments-navigation span.current, .wp-pagenavi span.current  { background: #2c271d; color: #FFF; text-decoration: none; padding: 5px 8px; margin: 0; border: 1px solid #ddd7ca; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }

.comments-navigation	{ background: none; padding: 0 10px 10px; border: solid #CCC; border-width: 0; }
.comments-navigation a	{ display: inline-block; }


.nocomments				{ background: #FFF; border: solid #CCC; border-width: 0; padding: 15px 10px; margin: 0 10px 10px 0; font-size: 12px; }

#commentform			{ background: #FFF; border: solid #CCC; border-width: 0 ; margin-right: 10px; padding: 10px; }
#commentform label		{ color: #999; }
#commentform label.error  { margin: 5px 0; color: #D8000C; font-weight: bold; padding: 5px; }
#commentform span.required	{ color: #FF0000; }
#commentform input[type=text]  { display: block; width: 300px; font: 14px 'Lucida Grande',Arial,Helvetica,sans-serif; margin: 5px 0; }
#commentform textarea	{ background: none; display: block; font: 12px "Trebuchet MS",Arial,Helvetica,sans-serif; width: 90%; margin-bottom: 5px; }


/* List Category */
.list-row {   min-height: 20px; border-bottom: 1px solid #ddd7ca; margin-bottom: 7px; margin-top: 0px; padding-bottom: 1px; font-size: 12px }
.list-rowh {  border-bottom: 1px solid #000000; margin-bottom: 10px; margin-top: 0px; padding-bottom: 1px; font-size: 12px }

.gametitlecell { width: 350px; float:left; margin: 0px 0px 0px 0px; padding: 0px; display: inline;  }
.titlecell { width: 395px; float:left; margin: 0px 0px 0px 0px; padding: 0px; display: inline;  }

.ratecell {  width: 45px; float: left; margin: 0px 0px 0px 10px;  padding: 0px; display: inline; text-align: center }

.datecell {  width: 75px; float: left; margin: 0px 0px 0px 10px;  padding: 0px; display: inline; text-align: right }
.datecellh {  width: 75px; float: left; margin: 0px 0px 0px 10px;  padding: 0px; display: inline; text-align: center }

.authorcell {  width: 120px; float: left; margin: 0px 0px 0px 10px;  padding: 0px; display: inline; text-align: center }


#bottom-content-1 {
list-style: none;
float: left;
width: 640px;
margin: 0 10px 10px 0;
overflow: hidden;
padding: 0;
}

#bottom-content-2 {
list-style: none;
float: left;
width: 0px;
margin: 0 10px 10px 0;
overflow: hidden;
padding: 0;
}

/* Footer */
#footer				{  width: 980px; margin: 0 auto; background-color: #2c271d; border: none; text-align: center; }
#footer_container {  min-height: 100px; background-color: #2c271d; margin: 0 auto; width: 100%; border: 0; border-top: 1px solid #333; }
.footer-sidebar-container  { border-bottom: 1px solid #877858; }
#footer .widgetcontainer	{ padding: 5px 10px; margin-right: 10px; }
#footer .footer-message	{ margin: 0; padding: 10px 15px 0; color: #FFF;}
#footer .footer-message p { margin: 0 0 0.5em; }